Page MenuHomePhabricator

Notifications are broken (not being sent)
Closed, ResolvedPublic

Description

Notifications do not work due to a check for array values instead of keys.

They are supposed to be sent when a collection is hidden, unhidden, or approved.

Event Timeline

Mattflaschen-WMF updated the task description. (Show Details)
Mattflaschen-WMF raised the priority of this task from to Needs Triage.
Mattflaschen-WMF added a project: Gather.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 3 2015, 3:29 AM

Change 256627 had a related patch set uploaded (by Mattflaschen):
Fix notifications

https://gerrit.wikimedia.org/r/256627

Jdlrobson triaged this task as Normal priority.Dec 3 2015, 5:58 PM
Jdlrobson added a subscriber: Jdlrobson.

Change 256627 merged by jenkins-bot:
Fix notifications

https://gerrit.wikimedia.org/r/256627

Mattflaschen-WMF renamed this task from Notifications are broken to Notifications are broken (not being sent).Dec 4 2015, 5:17 PM
Mattflaschen-WMF set Security to None.
Mattflaschen-WMF updated the task description. (Show Details)

Checked in betalabs and mediawiki.

Catrope closed this task as Resolved.Dec 10 2015, 4:32 AM
Catrope added a subscriber: Catrope.